# Withdraw a deployment
Source: https://docs.simpleserve.ai/docs/api-reference/publisher-deployments/post-publisher-deployments-deployment_id-withdraw

Method: POST /v1/publisher/deployments/{deployment_id}/withdraw
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/publisher/deployments/{deployment_id}/withdraw",
  "method": "POST",
  "tags": [
    "Publisher Deployments"
  ],
  "operationId": "withdrawPublisherDeployment",
  "summary": "Withdraw a deployment",
  "description": "Removes an active private or public release. A pending public review is\ncancelled. Repeating this request returns the withdrawn deployment.\n",
  "parameters": [
    {
      "$ref": "#/components/parameters/DeploymentId"
    },
    {
      "$ref": "#/components/parameters/IdempotencyKey"
    }
  ],
  "responses": {
    "200": {
      "description": "The withdrawn deployment.",
      "headers": {
        "x-request-id": {
          "$ref": "#/components/headers/RequestId"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Deployment"
          },
          "examples": {
            "withdrawn": {
              "$ref": "#/components/examples/WithdrawnDeploymentExample"
            }
          }
        }
      }
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    },
    "403": {
      "$ref": "#/components/responses/PublisherForbidden"
    },
    "404": {
      "$ref": "#/components/responses/NotFound"
    },
    "409": {
      "$ref": "#/components/responses/InvalidPublisherTransition"
    },
    "429": {
      "$ref": "#/components/responses/RateLimited"
    },
    "500": {
      "$ref": "#/components/responses/InternalError"
    }
  }
}
```